.flex-col-3 {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -9px;
}

.flex-col-3 .col-item {
	width: 33.33333%;
	padding: 0 9px 18px;
}

.col-item .box {
	margin-top: 0;
	padding: 0;
	height: 100%;
	position: relative;
}

.col-item .box p {
	position: relative;
}
.col-item .box img {
	width: 100%;
}

.pickup__text {
	padding: 14px 20px;
/*	padding-bottom: 80px;*/
}
.pickup__text .kifu_button_selected + .kifuMsg {
	padding: 0;
	border-radius: 8px;
}
.pickup__text .kifuMsg a {
	background-color: #999;
    border: none;
    color: #fff;
	padding: 13px 47px 13px 23px;
	border-radius: 8px;
    margin: 0;
}

.pickup__text .kifuMsg a:hover {
	background-color: #999;
    border: 0;
	color: #fff;
}

.gift-ttl {
	width: 100%;
	margin-top: 0px;
}

.gift-ttl h3 {
	font-size: 2.0rem;
	line-height: 1.5;
	margin: 0 0 19px;
}

@media screen and (max-width: 768px) {
	.pickup__text {
		padding: 10px 10px;
	}
	.pickup__text .shoulder {
		font-size: 1.4rem;
	}
	.pickup__text .btn {
		font-size: 1.4rem;
	}
	.pickup__text .btnC a {
		padding: 13px 12px 13px 5px;
	}
	.pickup__text .btn a::before {
		right: 10px;
	}
	.gift-ttl h3 {
		font-size: 1.6rem;
		margin: 0 0 4px;
	}
}

.color-pink {
	color: #db1d81;
}

.bgPink {
	background-color: #db1d81;
}

.new {
	bottom: 12px;
	right: -11px;
	left: auto;
	top: auto;
}

.new::before {
	right: 0;
	left: auto;
	border-color: #6a0a0b transparent transparent #6a0a0b ;
}

.pickup__text .btn.btnC{
	position: sticky;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	padding: 12px 0;
	min-width: fit-content;
	margin: 0;
}

.photoSlider .thumbCarousel {
	display: none;
}

.gift-wrapper {
	background-color: white;
}

.kifuMsg{
	/* position: absolute; */
	position: sticky;
	bottom: 12px;
	left: 0;
	right: 0;
	width: 60%;
	padding: 12px 0; 
}

.kifuMsg a{
	text-decoration: none;
	color: #ffd500;
	margin-left: 4px;
}

.kifuMsg,.hidden {
    display: none;
}

.kifuMsg.active {
    display: inline-block;
}

.kifu_button_selected + .kifuMsg {
    width: 222px;
    padding: 5px;
    background: #999;
}
.kifuMsg {
    margin: 0 auto;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    background: #7f7f7f;
    border-radius: 8px;
}

.modal__top {
	margin-bottom: 16px;
}
.modal__top h3 {
	margin: 0;
	display: inline-block;
}

.modal__top hr {
	margin: 0;
	border-top-width: 1px;
}

.modal__top_p {
	display: inline-flex;
	float: right;
}

@media screen and (max-width: 768px) {
	.flex-col-3 .col-item {
		width: 50%;
	}
	.kifu_button_selected + .kifuMsg {
		width: 100%;
	}
}

@media screen and (max-width: 430px) {
	
}

.btnC .kifu_button_selected + .kifuMsg a::before {
	background-image: url(/special/gift/img/icon_down_arrow.svg);
}

.component #pageHeader.withImg {
    background-image: url(/special/gift/img/img_gift2025.jpg);
	}
	#pageHeader {
		border: none;
	}
	@media screen and (max-width: 768px) {
    .component #pageHeader.withImg h1::after {
        background-image: url(/special/gift/img/img_gift2025_sp.jpg);
    }
}

@media (min-width: 985px) {
	.flex {
		display: flex;
		justify-content: space-between;
	}
	.flex.reverse {
		flex-direction: row-reverse;
	}
	.flex .cancel {
		width: 5em;
	}
}

/* 20251016追記 */
/* ギフトコメント */
.box.gift-comment {
	text-align: center;
	border-color: #fff;
    background-color: var(--bgLightBlue);
}

.heart-container {
  max-width: 1200px;
  text-align: left;
  margin-bottom: 36px;
}

/* ハート全体 */
.heart-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 100px;
  margin-bottom: 20px;
}

/* ハートの形 */
.heart {
  position: relative;
  width: 180px;
  height: 180px;
  background: var(--white);
  transform: rotate(-45deg);
  margin-bottom: 20px;
}
.heart::before,
.heart::after {
  content: "";
  position: absolute;
  width: 180px;
  height: 180px;
  background: var(--white);
}
.heart::before {
  top: -100px;
  left: 0;
  border-radius: 50% 50% 0% 0%;
}
.heart::after {
  left: 100px;
  top: 0;
  border-radius: 0% 50% 50% 0%;
}

/* ハートの中のテキスト */
.heart-text {
  position: absolute;
  /* top: 40%;
  left: 65%;
  transform: translate(-50%, -50%) rotate(45deg); */
  font-weight: bold;
  font-size: 16px;
  width: 13em;
  margin-top: -15px;
  z-index: 1;
}

.heart-text .poster {
	text-align: center;
}

.gift-comment .waiting {
    margin: 0 auto .75em;
    color: var(--planBlue);
    font-size: 1.4rem;
    font-weight: 600;
    display: inline-block;
    position: relative;
}
.gift-comment .waiting::before {
	content: "";
    position: absolute;
    top: 50%;
    left: -15px;
    height: 1.5em;
    border-left: 2px solid var(--planBlue);
    transform: translateY(-50%) rotate(-18deg);
}
.gift-comment .waiting::after {
	content: "";
    position: absolute;
    top: 50%;
    right: -15px;
    height: 1.5em;
    border-right: 2px solid var(--planBlue);
    transform: translateY(-50%) rotate(18deg);
}

/* レスポンシブ対応 */
@media screen and (max-width: 400px) {
	.heart {
	width: 150px;
	height: 150px;
	}
	.heart::before,
	.heart::after {
	width: 150px;
	height: 150px;
	}
}


/* ギフトメッセージ　タイトルのリボン */
.ribbon {
  display: inline-block;
  position: relative;
  height: 60px;
  line-height: 60px;
  text-align: center;
  padding: 7px 0;
  font-size: 18px;
  background: var(--planBlue);
  color: #FFF;
  box-sizing: border-box;
  margin-bottom: 24px;
}

.ribbon h2 {
  margin: 0;
  padding: 0 30px;
  border-top: dashed 2px rgba(255, 255, 255, 0.5);
  border-bottom: dashed 2px rgba(255, 255, 255, 0.5);
  line-height: 42px;
}

.ribbon:before, .ribbon:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}

.ribbon:before {
  /*左の山形*/
  top: 0;
  left: 0;
  border-width: 30px 0px 30px 15px;
  border-color: transparent transparent transparent var(--bgLightBlue);
  border-style: solid;
}

.ribbon:after {
  /*右の山形*/
  top: 0;
  right: 0;
  border-width: 30px 15px 30px 0px;
  border-color: transparent var(--bgLightBlue) transparent transparent;
  border-style: solid;
}
@media screen and (max-width:768px) {
	.sp-ttl p {
		font-weight: bold;
		font-size: 20px;
		margin-bottom: 8px;
	}
	.ribbon {
		width: 100%;
	}
}


.modal-column {
  display: flex;
  gap: 20px;
}

.modal-column .cell-text {
  width: 100%;
  height: auto;
}

.modal-column .cell-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.modal {
  position: relative;
  display: flex;
  height: auto;
  background-color: #fff;
  padding: 20px;
  z-index: 1;
}

.modal-inner {
  background-color: #fff;
  border-radius: 16px;
  padding: 16px;
}

.modal-close {
  position: absolute;
  top: -20px;
  right: -20px;
  z-index: 100;
  cursor: pointer;
}

.micromodal-slide.is-open {
  padding: 0;
}

@media screen and (max-width: 720px) {
  .modal-column {
    display: block;
    gap: 20px;
  }
}

